# Application global resources

Application.name = B-Light
Application.title = B-Light
Application.version = 1.0
Application.vendor =
Application.homepage = http://d.hatena.ne.jp/cero-t
Application.description = Java Tracing and Visualization Tool
Application.vendorId = Sun
Application.id = B-Light
Application.lookAndFeel = system
